Subject: [alpine-aports] [PATCH] 2.7-stable/main/postgresql: security upgrade 9.3.10 (CVE-2015-5288, CVE-2015-5289)

From: Christian Kampka <[email-masked]>
Date: Mon, 30 Nov 2015 22:09:08 +0100

fixes #4784
---
 main/postgresql/APKBUILD | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/main/postgresql/APKBUILD b/main/postgresql/APKBUILD
index 67f57c2..00e35ce 100644
--- a/main/postgresql/APKBUILD
+++ b/main/postgresql/APKBUILD
@@ -1,6 +1,6 @@
 # Maintainer: Natanael Copa <[email-masked]>
 pkgname=postgresql
-pkgver=9.3.7
+pkgver=9.3.10
 pkgrel=0
 pkgdesc="A sophisticated object-relational DBMS"
 url="http://www.postgresql.org/"
@@ -57,7 +57,7 @@ package() {
 	install -D -m755 "$srcdir"/postgresql.initd \
 		"$pkgdir"/etc/init.d/postgresql || return 1
 	install -D -m644 "$srcdir"/postgresql.confd \
-		"$pkgdir"/etc/conf.d/postgresql || return 1 
+		"$pkgdir"/etc/conf.d/postgresql || return 1
 	install -D -m755 "$srcdir"/pg-restore.initd \
 		"$pkgdir"/etc/init.d/pg-restore || return 1
 	install -D -m644 "$srcdir"/pg-restore.confd \
@@ -85,19 +85,19 @@ contrib() {
 	make DESTDIR="$subpkgdir" -C contrib install || return 1
 }
 
-md5sums="662c0d7f0ec5ffcb1a9af5c83f41d0a2  postgresql-9.3.7.tar.bz2
+md5sums="ec2365548d08f69c8023eddd4f2d1a28  postgresql-9.3.10.tar.bz2
 00f0fc07fb8447f7e174c4cee0661722  initdb.patch
 01cc8d4a4cbc77a7b6f84344155232d5  postgresql.initd
 9741f3d5f0611ce39f85f70f2cab2b00  postgresql.confd
 d2a51db4436e550d56bb1e96699faef4  pg-restore.initd
 bf45384752b320b369f1425939763178  pg-restore.confd"
-sha256sums="8b746ab3f7e84db9ba0c9fa0d9865f458fe4e43d5ae1d4ff2860db1f5204ff3d  postgresql-9.3.7.tar.bz2
+sha256sums="e5444f0f76aff98a251400b7c28bc361d65e3d72d8d6cb9bb5d8361a69541531  postgresql-9.3.10.tar.bz2
 36a65229bf31b20a95ff2e2cac1a6ece0c61afdcd0b544759ad12f34d1b98a39  initdb.patch
 a2ed1adeb70b0098e7e50f74aa601175b56f643a53836d8d325fcac07eb9e614  postgresql.initd
 7fd24959d5fa49b1405cb94438665f060335266ea20224f234c6bcb5dce3403b  postgresql.confd
 d73701e9a5fff2d7088ee50d7c7fc8a2fa19f651237d8b880c579e0e09515609  pg-restore.initd
 31414d8b57c4cd2116b6014de3f1329875151910753fbd616daec4554866d02f  pg-restore.confd"
-sha512sums="c7291484dac7a943d381bfd49cdcd841212fd031211416ab234bdf7b50cb9ef00d22c4d4ad62c4289a3a216b93cabb153c3e83f5408eed5fd395c136bde74e4d  postgresql-9.3.7.tar.bz2
+sha512sums="6b048fd1d0b38f72bab6ea70e40f10e7b805b94fc4c6fd865e0ec5e86da3c54043f20059dbf716d29eb4ca787dc50da561b1c7b48ab9f3096ebc651300855672  postgresql-9.3.10.tar.bz2
 6f7fdceb1a5aba3f00894ae88afdf25e5f9c7a0ffc00b11211011a6415ea73639d6a67f516cab66c6487484bab26ded3c93471d6d41ac0d3822926c22274f2ba  initdb.patch
 215d3e2a08a018148f901a80e4c915b314188d50874e465a2181259b0dd5f95d4b18e2e3a9e428a1cdff03f51f8ce67245f4503157d542e11519d2d9fba08a80  postgresql.initd
 17f0a81cc06a76aeadd0b1bd14cffffee2c64405615ef13895403e854569f936b295c54786d2c5aa84dc617edb615257c05a8e04185151f88a4e762eb7e67844  postgresql.confd
-- 
2.6.2

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---